{
  "syllabus": "syllabi",
  "curriculum": "curriculums",
  "notebook": "notebooks",
  "book": "books",
  "journal": "journals",
  "topic": "topics",
  "part": "parts",
  "issue": "issues",
  "tab": "tabs",
  "experiment": "experiments",
  "session": "sessions",
  "chapter": "chapters",
  "article": "articles",
  "note": "notes",
  "annex": "annexes",
  "author": "authors",
  "editor": "editors",
  "contributor": "contributors"
}
